<div class="container">
    <div class="row">
        <div class="col-12">
            <div class="form-group">
                <div class="panel panel-default">
                    <div class="panel-heading">ContentType Details</div>
                    <div class="panel-body">
                        <label><b>Name: </b> {{contentTypeList?.contentTypeName}}</label>
                        <p>&nbsp;</p>
                        <table class="table table-hover">
                            <thead>
                                <tr>
                                    <th>Field Name</th>
                                    <th>Field Type </th>
                                    <th>Display Name</th>
                                    <th>Selection List Name</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr *ngFor="let fieldProperty of contentTypeList?.fields">
                                    <td>{{fieldProperty.fieldId}}</td>
                                    <td>{{fieldProperty.fieldType}}</td>
                                    <td>{{fieldProperty.displayName}}</td>
                                    <td>{{fieldProperty.selectionListName}}</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="text-right">
                        <button class="btn btn-default" (click)="goBack()">Back</button>
                        <button class="btn btn-primary" (click)="editContentType()">Edit</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
